
#stacks_in_10_page129 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_18_page129 {
	padding: 30px 0px 0px 0px;
}
/* @group VIDEO / iFRAME */

.video_stacks_in_2_page129 {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video_stacks_in_2_page129 iframe,  
.video_stacks_in_2_page129 object,  
.video_stacks_in_2_page129 embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* end */




#stacks_in_2_page129 {
	background-color: rgba(40, 135, 139, 1.00);
	margin: 5px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_4_page129 {
	margin: 30px 0px 0px 0px;
}
